Subject: RE: Energy conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jan 2000 02:28:00 -0800 (PST)

Mark,

We are really swamped and I would like to keep our involvement in
conferences to a reasonable minimum. I can promise that we shall help you
with a future conference if it happens to be in Houston.

Vince

Mark Thabet <[email-masked]> on 01/10/2000 12:58:56 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: RE: Energy conference

Vince:

I am sorry to hear about your scheduling conflict. Your expertise would have
been a great value to our conference.  Is there anyone else at your company
whom you could recommend as a speaker?  Thanks again for your time.

Mark Thabet
VP, Energy & Utilities Division
Institute for International Research
708 Third Avenue, 4th Floor
New York, NY  10017
T: 212-661-3500 x3181
F: 212-599-2192

 -----Original Message-----
 From: Vince J Kaminski [SMTP:[email-masked]]
 Sent: Monday, January 10, 2000 2:01 PM
 To: Mark Thabet
 Cc: Vince J Kaminski; Shirley Crenshaw
 Subject: Re: Energy conference

 Mark,

 I am sorry to inform you that due to a scheduling conflict I cannot
speak at
 this conference.
 I want to thank you for considering me as a speaker.

 Vince Kaminski

 Mark Thabet <[email-masked]> on 01/06/2000 09:36:23 AM

 To:   Vince J Kaminski/HOU/ECT@ECT
 cc:
 Subject:  Energy conference

 Vince:

 I have attached a rough draft of the agenda with the topics being
considered
 for the conference.  It is being held in Washington, DC on June
19-20, 2000.
 If your schedule allows, please join our speaking faculty.  You will
notice
 that the topic on "Forecasting and Measuring your Exposures to
Energy Price
 Risk" is not currently on the agenda.  We can add it once you have a
chance
 to check your schedule.  I also ask that you make recommendations of
any
 colleagues or industry professionals who can add expertise to the
conference
 as well.

 If you have any questions or concerns, please do not hesitate to
contact me
 at 212-661-3500 x3181.  I look forward to hearing from you.  Thank
you once
 again for your time and assistance.

  <<Agenda-FE104.doc>>

 Mark Thabet
 VP, Energy & Utilities Division
 Institute for International Research
 708 Third Avenue, 4th Floor
 New York, NY  10017
 T: 212-661-3500 x3181
 F: 212-599-2192

  << File: Mac Word 3.0 >>